<section class="PrmContactPage__Tile">
    <h1>Sklep internetowy PRM</h1>
    <p>Biuro obsługi klienta</p>
    <p>Pn - Nd: 10:00-19:00.</p>
    <p>+48 12 210 02 74</p>
    <p><a href="mailto: sklep@sneakerstudio.pl">sklep@sneakerstudio.pl</a></p>
</section>
<section class="PrmContactPage__Tile">
    <h1>Właściciel sklepu</h1>
    <p>Fashion Trends Group</p>
    <p>ul. Lipa 8 <br />37-751 Żohatyn</p>
    <p>NIP: 7952542640</p>
    <p>REGON: 367335288</p>
</section>
<section class="PrmContactPage__Showroom">
    <div class="PrmContactPage__Showroom-Tile">
        <h1>Showroom Warszawa</h1>
        <p>Pn - Nd: 10:00-19:00.</p>
        <p>+48 12 210 02 74</p>
        <p>Marszałkowska 134 <br />00-035 Warszawa</p>
    </div>
    <div class="PrmContactPage__Showroom-Image">
        <img src="{{media url="wysiwyg/contact/showroom_warszawa.jpg"}}" alt="">
        <img src="{{media url="wysiwyg/contact/t_o-mobile.jpg"}}" alt="">
        <a href="#" class="Discover-Showroom-Button">ODKRYJ SKLEP</a>
    </div>
</section>
